Permalink
Browse files

use File.expand_path to require "will_paginate/version" in gemspec

  • Loading branch information...
mislav committed Apr 19, 2010
1 parent 6ea90d9 commit ec33678be5192216fe5f22bb4c705bc15add16d0
Showing with 1 addition and 1 deletion.
  1. +1 −1 will_paginate.gemspec
View
@@ -1,4 +1,4 @@
-require 'lib/will_paginate/version'
+require File.expand_path('../lib/will_paginate/version', __FILE__)
Gem::Specification.new do |s|
s.name = 'will_paginate'

0 comments on commit ec33678

Please sign in to comment.